// JavaScript Document
        	function oncick()
			{
				document.getElementById("tag").style.display = "block";
			}
			function downcick()
			{
				document.getElementById("tag").style.display = "none";
			}
        	function ComPage(obj,SelectId)
			{

			    var SelectId;			
			document.FormSearch.Typeid.value=SelectId;				
			  if (SelectId == 0) {
			document.getElementById("OnlyOne_0").className="clickdown";
			                      }
			else
						          {
			document.getElementById("OnlyOne_0").className="nono";								  
			                      }			
			  if (SelectId == 1) {
			document.getElementById("OnlyOne_1").className="clickdown";
			                      }
			else
						          {
			document.getElementById("OnlyOne_1").className="nono";								  
			                      }
			  if (SelectId == 2) {
			document.getElementById("OnlyOne_2").className="clickdown";
			                      }
			else
						          {
			document.getElementById("OnlyOne_2").className="nono";								  
			                      }
			  if (SelectId == 3) {
			document.getElementById("OnlyOne_3").className="clickdown";
			                      }
			else
						          {
			document.getElementById("OnlyOne_3").className="nono";								  
			                      }
			  if (SelectId == 4) {
			document.getElementById("OnlyOne_4").className="clickdown";
			                      }
			else
						          {
			document.getElementById("OnlyOne_4").className="nono";								  
			                      }	
			  if (SelectId == 5) {
			document.getElementById("OnlyOne_5").className="clickdown";
			                      }
			else
						          {
			document.getElementById("OnlyOne_5").className="nono";								  
			                      }
			  if (SelectId == 6) {
			document.getElementById("OnlyOne_6").className="clickdown";
			                      }
			else
						          {
			document.getElementById("OnlyOne_6").className="nono";								  
			                      }								  
								  
			  if (SelectId == 7) {
			document.getElementById("OnlyOne_7").className="clickdown";
			                      }
			else
						          {
			document.getElementById("OnlyOne_7").className="nono";								  
			                      }								  
								  								  
								  							  
			}			
			
			
function onsearch() {
if (document.FormSearch.Keyword.value=="")
	{
	  alert("请输入查询的关键字 !")
	  document.FormSearch.Keyword.focus();
	  return false;
	 }
}		
function onAddinfo() {
if (document.form1.C.value=="")
	{
	  alert("请输入公司名称 !")
	  document.form1.C.focus();
	  return false;
	 }
	var str=document.form1.C.value;	 
	if ( str.length<1 || str.length>15){
	  alert("公司名不能超过15个字 !")
	  document.form1.C.focus();
	  return false;	  
		}
if (document.form1.U.value=="")
	{
	  alert("请输入网址 !")
	  document.form1.U.focus();
	  return false;
	 }
if (document.form1.A.value=="")
	{
	  alert("请输入公司简介 !")
	  document.form1.A.focus();
	  return false;
	 }	
	var str=document.form1.A.value;	 
	if ( str.length<1 || str.length>90){
	  alert("公司简介不能超过90个字 !")
	  document.form1.A.focus();
	  return false;	  
		}	 
if (document.form1.M.value=="")
	{
	  alert("请输入主营信息 !")
	  document.form1.M.focus();
	  return false;
	 }
	var str=document.form1.M.value;	 
	if ( str.length<1 || str.length>80){
	  alert("主营信息不能超过80个字 !")
	  document.form1.M.focus();
	  return false;	  
		}	
if (document.form1.T_1.value=="")
	{
	  alert("请输入联系电话 !")
	  document.form1.T_1.focus();
	  return false;
	 }
	var str=document.form1.T_1.value;	 
	if ( str.length<1 || str.length>20){
	  alert("联系电话不能超过20个数字 !")
	  document.form1.T_1.focus();
	  return false;	  
		}
if (document.form1.T_6.value=="")
	{
	  alert("请输入企业地址 !")
	  document.form1.T_6.focus();
	  return false;
	 }
	var str=document.form1.T_6.value;	 
	if ( str.length<1 || str.length>13){
	  alert("企业地址不能超过13个字 !")
	  document.form1.T_6.focus();
	  return false;	  
		}
}

			
function opennew(newl){
var iWidth=650; 
var iHeight=260;
var iTop=(window.screen.height-iHeight)/2;
var iLeft=(window.screen.width-iWidth)/2;
//alert(navigator.appName);
if (navigator.appName == "Microsoft Internet Explorer"){
window.showModalDialog("addinfo.asp","window","dialogHeight: "+iHeight+"px; dialogWidth: "+iWidth+"px;dialogTop: "+iTop+"; dialogLeft: "+iLeft+"; resizable: no; status: no;scroll:no");
}
else
{
window.open("addinfo.asp","window","width="+iWidth+",height="+iHeight+",top="+iTop+",left="+iLeft+",toolbar=no");
}
}		
			